<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acr/tfacr2438m000" xml:lang="en">
   <Header>
      <Title>Print Business Partner - Cash Receipts (tfacr2438m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print all the cash receipts for the business
		  partners selected.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>